/* Slideshow container */


body {
  padding:0;
  margin:0;
  font:1em/1.4 Cambria, Georgia, sans-serif;
  color:#333;
  background:#efefef;
}
.slideshow-container {
  max-width: 2000px;
  position: relative;
  margin: auto;
}

/* Hide the images by default */
.mySlides {
  display: none;
}

.disableSelection{
-webkit-touch-callout: none;
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
outline: 0;
}

.ticket-item{
	float:left;
	margin-top:8px;
	margin-left:4px;
	font-size:20px;
	font-weight:bold;
	border-radius:50%;
	width:30px;
	background-color:white;	
	cursor:pointer;
}

.display-item {
	float:left;
	margin-top:8px;
	margin-left:4px;
	font-size:20px;
	font-weight:bold;
	width:260px;
	background-color:white;	
}

.ticket-parent-item{
	float:left;
	margin-left:6px;
	width:300px;
	margin-top:6px;
	border-radius:6px;
}

.terminal-save-button{
	float:left;
	background-color:#efef00;
	border-radius:4px;
	border-style: solid;
	border-color: green;
	cursor:pointer;
}

#container{
     display: flex;
     position:fixed;
     top:50px;
     padding:0 0 0px;
     margin:0 auto;
     background:#efefef;
     width:100%;
     height:calc(100%-90px);
}


#acontainer {
  width:960px;
  padding:0 0 50px;
  margin:0 auto;
  background:#6f6f6f;
}


#top_container{
    flex-grow: 1;
}
.menu-link{
	text-decoration:none;
	font-size:16px;
	height:30px;
}

.selection{
     text-align:center;
    
}

.select-text {
     float:left;
     min-width:64px;
     height:28px;
     color:#fff;
     background-color:rgba(124,0,0,0.65);
     border-radius:1px;
     margin-top:2px;
     cursor:pointer;
     font-size:13px; 
}

* {
  box-sizing: border-box;
  font-size: 32px;
}

.box {
  width: 300px;
  height: 200px;
  background-color: #fff;
  border: 1px solid dodgerblue;
  border-radius: 5px;
  box-shadow: 0 15px 15px lightgrey;
}

.box-header {
  color: #fff;
  background-color: dodgerblue;
  padding: 10px 15px;
}

.box-body {
  padding: 15px;
}

.drag-handle {
  cursor: pointer;
}

.dragging{
  cursor: move !important;
}




.box-header {
  color: #fff;
  background-color: dodgerblue;
  padding: 10px 15px;
}

.box-body {
  padding: 15px;
}

.drag-handle {
  cursor: pointer;
}

.bcontainer {
  /* Define a container */
  /* Use `inline-size` instead of `size` if you are only
     interested in inline size, which is horizontal
     for Latin and many other layouts. */
  container-type: size;
  
  /* Other styles */
  height: 3em;
  border: solid 1px;
  overflow: hidden;
}

.horizontal {
  resize: horizontal;
}

.vertical {
  resize: vertical;
}

.both {
  resize: both;
}

.horizontal .child {
  font-size: 10cqw;
}

.vertical .child {
  font-size: 30cqh;
}

.both .child {
  font-size: 30cqmin;
}

/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  margin-top: -22px;
  padding: 16px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
}

/* Caption text */
.text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators */
.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.side_click {
	width:360px;
}

.active, .dot:hover {
  background-color: #717171;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}

.logo{
  animation: logo-animation linear 4s;
  animation-iteration-count:  infinite;
  transform-origin: 50% 50%;
  -webkit-animation: logo-animation linear 4s;
  -webkit-animation-iteration-count:  infinite;
  -webkit-transform-origin: 50% 50%;
  -moz-animation: logo-animation linear 4s;
  -moz-animation-iteration-count:  infinite;
  -moz-transform-origin: 50% 50%;
  -o-animation: logo-animation linear 4s;
  -o-animation-iteration-count:  infinite;
  -o-transform-origin: 50% 50%;
  -ms-animation: logo-animation linear 4s;
  -ms-animation-iteration-count:  infinite;
  -ms-transform-origin: 50% 50%;
}

@keyframes logo-animation{
  0% {
    opacity:1;
  }
  50% {
    opacity:0;
  }
  100% {
    opacity:0.990099773451273;
  }
  101% {
    opacity:0.99;
  }
}

@-moz-keyframes logo-animation{
  0% {
    opacity:1;
  }
  50% {
    opacity:0;
  }
  100% {
    opacity:0.990099773451273;
  }
  101% {
    opacity:0.99;
  }
}

@-webkit-keyframes logo-animation {
  0% {
    opacity:1;
  }
  50% {
    opacity:0;
  }
  100% {
    opacity:0.990099773451273;
  }
  101% {
    opacity:0.99;
  }
}

@-o-keyframes logo-animation {
  0% {
    opacity:1;
  }
  50% {
    opacity:0;
  }
  100% {
    opacity:0.990099773451273;
  }
  101% {
    opacity:0.99;
  }
}

@-ms-keyframes logo-animation {
  0% {
    opacity:1;
  }
  50% {
    opacity:0;
  }
  100% {
    opacity:0.990099773451273;
  }
  101% {
    opacity:0.99;
  }
}